[Main]
InstallerVersion=1.14.00CN
;;;Version=0.92
LanguageString=CN
program=devmon.exe
ApplicationName=Device Monitor
ExplainApplication=Device Monitor is a utility to display information about connected devices.
Manufacturer=Panasonic
DefaultInstallPath=<ProgramFiles>\<Manufacturer>

[Registry]
RegistryInstalled=Software\<Manufacturer>\PCC Utilities
RegistryInstalled2=Software\MGCS\Panasonic-DMS\Installer\Device Monitor
RegistryPath=Software\<Manufacturer>\Device Monitor
RegistryValueName=Device Monitor
RegistryValueName2=Success,0

[BeforeInitDLL.Install]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Install]
DLL0=Purinfo.dll
DLL1=
DLL2=

[BeforeInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[SupportModel]
ModelIndependent=No
AddModel=Yes
ModelNum=4

Model1=KX-FLB851
Model2=KX-FLM651
Model3=KX-FLB801
Model4=KX-FLB811

[KX-FLB851]
ModelFolder=KXFLB85
ModelIni=Support.ini
RegistryModel=KX-FLB851

[KX-FLM651]
ModelFolder=KXFLM65
ModelIni=Support.ini
RegistryModel=KX-FLM651

[KX-FLB801]
ModelFolder=KXFLB80
ModelIni=Support.ini
RegistryModel=KX-FLB801

[KX-FLB811]
ModelFolder=KXFLB81
ModelIni=Support.ini
RegistryModel=KX-FLB811